# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  property_class: one
  name: MyString
  prefix: MyString
  description: MyString

two:
  property_class: two
  name: MyString
  prefix: MyString
  description: MyString
